#        webmin-1.00     servers/lang/de
#
#        created: ??.??.????                 by:???
#        last modified: 24-aug-2002          Rev.: 24-08-2002
#        last modified/translated by: Dieter H&uuml;rten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                     durch: ???
# letzte &Auml;nderung: 24.08.2002        Rev.: 24.08.2002
# zuletzt modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

index_title=Webmin-Server

index_edit=bearbeiten
index_noservers=Es wurden keine Server registriert
index_add=Neuen Server registrieren
index_broad=Broadcast f&uuml;r Server
index_findmsg=Klicken Sie auf diese Schaltfl&auml;che, um automatisch alle Webmin Server (Versionen 0.75 und h&ouml;her) in Ihrem lokalen Netzwerk zu finden.
index_scan=Suche nach Servern
index_scanmsg=Klicken Sie auf diese Schaltfl&auml;che, um alle Adressen im Netzwerk $1 nach Webmin Servern zu durchsuchen (Version 0.75 oder h&ouml;her)
index_return=Server
index_host=Hostname und Port
index_desc=Beschreibung
index_os=Server-Typ
index_group=Gruppe
index_none=&lt;Keine&gt;

edit_title=Server bearbeiten
create_title=Server registrieren
edit_details=Server-Details
edit_host=Host-Name
edit_port=Port&nbsp;
edit_type=Server-Typ
edit_ssl=SSL Server?
edit_link=Verbindungsart
edit_mode0=Normale Verbindung zum Server
edit_mode1=Anmelden &uuml;ber Webmin mit
edit_user=Benutzername
edit_pass=Pa&szlig;wort
edit_ecannot=Sie sind nicht berechtigt, die Server zu bearbeiten!
edit_desc=Beschreibung
edit_desc_def=von Host-Name und Port
edit_group=Mitglied der Server-Gruppe
edit_none=keine
edit_exists=Bestehende Gruppe
edit_new=Neue Gruppe
edit_fast=Schnelle RPC-Aufrufe durchf&uuml;hren?
edit_auto=Entscheide automatisch
edit_status=Server-Status
edit_timeout=Verbindungs-Timeout
edit_failed=Verbindung gescheitert
edit_version=laufender Webmin $1

save_err=Fehler beim Speichern des Servers
save_ehost=Fehlender oder ung&uuml;ltiger Host-Name
save_eport=Fehlender oder ung&uuml;ltiger Port
save_euser=Fehlender Benutzername
save_epass=Fehlendes Pa&szlig;wort
save_egroup=Fehlender Gruppen-Name
save_elogin=Ung&uuml;ltiges Login oder Pa&szlig;wort f&uuml;r Host

find_title=Server suchen
find_new=Neuen Server bei $1 gefunden
find_already=Bekannten Server bei $1 gefunden
find_me=Diesen Server bei $1 gefunden
find_escan=Das Netzwerk, das gescannt werden soll mu&szlig; ein Klasse-C Netz sein.
find_none=Kein Server antwortete auf den Scan.
find_ecannot=Sie sind nicht berechtigt, Server zu suchen!

log_modify=Server $1 ver&auml;ndert
log_create=Server $1 eingetragen
log_delete=Server $1 gel&ouml;scht
log_find=Server $1 gefunden

link_elogin=Fehler beim Anmelden bei $1 als $2
link_ecannot=Sie sind nicht berechtigt, diesen Server zu benutzen!
link_essl=Sie haben die Perl 'Net::SSLeay'-Bibliothek nicht installiert!

lib_other=Andere

acl_edit=Kann Server bearbeiten
acl_find=Kann Server suchen
acl_servers=Kann Server benutzen
acl_sall=Alle Server
acl_ssel=Ausgew&auml;hlte...